<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="69b8da">  <td>20/11/21 18:39:28</td>   <td>0</td> <td title="&gt;&gt;helloworldtestng.loadall()[pri:0, instance:org.mavegitjenkins.com.org.mavegitjenkins.com.helloworldtestng@51efea79]">&gt;&gt;loadall</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1547425104</td>   <td></td> </tr>
<tr bgcolor="69b8da">  <td>20/11/21 18:39:28</td>   <td>30</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="helloworldtestng.secondwish()[pri:0, instance:org.mavegitjenkins.com.org.mavegitjenkins.com.helloworldtestng@51efea79]">secondwish</td> 
  <td>main@1547425104</td>   <td></td> </tr>
<tr bgcolor="69b8da">  <td>20/11/21 18:39:28</td>   <td>57</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="helloworldtestng.firstclass(int, int)[pri:0, instance:org.mavegitjenkins.com.org.mavegitjenkins.com.helloworldtestng@51efea79]">firstclass</td> 
  <td>main@1547425104</td>   <td></td> </tr>
<tr bgcolor="69b8da">  <td>20/11/21 18:39:28</td>   <td>67</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="helloworldtestng.seleniumfirst()[pri:0, instance:org.mavegitjenkins.com.org.mavegitjenkins.com.helloworldtestng@51efea79]">seleniumfirst</td> 
  <td>main@1547425104</td>   <td></td> </tr>
<tr bgcolor="69b8da">  <td>20/11/21 18:40:02</td>   <td>33851</td> <td title="&lt;&lt;helloworldtestng.teardown()[pri:0, instance:org.mavegitjenkins.com.org.mavegitjenkins.com.helloworldtestng@51efea79]">&lt;&lt;teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1547425104</td>   <td></td> </tr>
</table>
